.bold {
    font-weight: bold;
}

.margin-top-5 {
    margin: 5px 0px !important;
}

.margin-bottom-zero {
    margin-bottom: 0px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-2 {
    margin-bottom: 2px;
}

.lingn-height {
    line-height: 3px;
}

.font-size30 {
    font-size: 30px;
}

.text-right-left {
    text-align: right;
}

.padding-5 {
    padding: 5px;
}

.padding-right-zero {
    padding-right: 0px;
}

.padding-zero {
    padding: 0px;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-right-10 {
    margin-right: 10px !important;
}

.padding-left-right-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.margin-top-10px {
    margin-top: 10px;
}

.margin-top100 {
    margin-top: 100px;
}

.margin-member-form {
    padding: 0px;
    margin-top: -180px;
}

.photo-margin-right {
    margin-right: 0px;
}

.margin-left-40 {
    margin-left: 55px !important;
}

.margin-left-botton-zero {
    margin-left: 0px !important;
}

.margin-bottom {
    margin-bottom: 10px;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../img/triangle.gif') 50% 50% no-repeat rgba(255, 255, 255, .1);
}

.text-box-style {
    width: 78% !important;
}

.upload-btn-style {
    width: 20% !important;
}

.padding-left-right-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.new-upload {
    width: 85%;
}

.margin-bottom-27 {
    margin-bottom: 27px;
}

.padding-left-15 {
    padding-left: 15px;
}

.padding-left-20 {
    padding-left: 20px;
}

.padding-right-10 {
    padding-right: 10px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

select.custom-dropdown {
    -webkit-appearance: none; /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
    -moz-appearance: none; /*REMOVES DEFAULT FIREFOX STYLE*/
    border: 1px solid #E3E3E3 !important; /*REMOVES BORDER*/
    color: #565656;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    padding: 4px 6px;
    width: 100%;
    cursor: pointer;
    height: 30px;
    background: #ffffff url(../img/downarrow.png) no-repeat right center;
    background-size: 40px 37px; /*TO ACCOUNT FOR @2X IMAGE FOR RETINA */
}

.chart {
    width: 150px;
    height: 150px;
    margin-left: 20%;
}

.pieTip {
    position: absolute;
    min-width: 30px;
    max-width: 300px;
    padding: 5px 18px 6px;
    border-radius: 2px;
    background: rgba(255,255,255,.97);
    color: #444;
    font-size: 15px;
    text-shadow: 0 1px 0 #fff;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.3;
    /*letter-spacing: .06em;*/
    box-shadow: 0 0 3px rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.5);
    -webkit-transform: all .3s;
    -moz-transform: all .3s;
    -ms-transform: all .3s;
    -o-transform: all .3s;
    transform: all .3s;
    pointer-events: none;
    z-index: 2;
    -moz-animation: cssAnimation 0s ease-in 3s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 3s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 3s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 3s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@keyframes cssAnimation {
    to {
        width: 0;
        height: 0;
        overflow: hidden;
    }
}

@-webkit-keyframes cssAnimation {
    to {
        width: 0;
        height: 0;
        visibility: hidden;
    }
}

.pieTip:after {
    position: absolute;
    left: 50%;
    bottom: -6px;
    content: "";
    height: 0;
    margin: 0 0 0 -6px;
    /*border-right: 5px solid transparent;
      border-left: 5px solid transparent;
      border-top: 6px solid rgba(255,255,255,.95);*/
    line-height: 0;
}

.chart path {
    cursor: pointer;
}

.border-chart {
    border: 1px solid silver;
    background-color: transparent;
    border-radius: 5px;
    transition: all .2s ease-in-out;
}

    .border-chart:hover {
        border: 0px;
        background-color: rgba(256, 256, 256, 0.2);
        border-radius: 5px;
        box-shadow: 0px 0px 3px silver;
        transform: scale(1.02);
    }

.border-left-bottom {
    border-right: 1px solid silver;
    border-bottom: 0px solid silver;
}

.text-center-left {
 text-align:center;
}
.text-over {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 20px
}

@media only screen and (max-width: 6000px) and (min-width: 700px) {
    .wrapper.right-bar-enabled .right-bar {
        right: 0;
        z-index: 99;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .email-msg {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    body {
        overflow-x: hidden;
    }
}

@media (max-width: 767px) {
    body {
        overflow-x: hidden;
    }

    .enlarged .left.side-menu {
        margin-left: -75px;
    }

    .content-page {
        margin-left: 0px !important;
    }

    .footer {
        left: 0px !important;
    }

    .mobile-sidebar {
        left: 0px;
    }

    .mobile-content {
        left: 250px;
        right: -250px;
    }

    .wrapper-page {
        width: 90%;
    }

    .wizard > .steps > ul > li {
        width: 100%;
    }

    .wizard > .content {
        padding: 0px !important;
    }

        .wizard > .content > .body {
            float: none;
            position: relative;
            width: 100%;
            height: 100%;
            padding: 0%;
        }

    .wizard.vertical > .steps {
        display: inline;
        float: none;
        width: 100%;
    }

    .wizard.vertical > .content {
        display: inline;
        float: none;
        margin: 0%;
        width: 100%;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: #ffffff;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
        left: auto;
        position: absolute;
        right: 0;
    }

    .todo-send {
        margin-top: 10px;
        padding-left: 15px;
    }

    .chat-inputbar {
        padding-left: 15px;
    }

    .chat-send {
        margin-top: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .dataTables_wrapper .col-xs-6 {
        width: 100%;
        text-align: left;
    }

    .product-search {
        margin-bottom: 30px;
    }

    .top-menu-item-xs {
        display: inline-flex !important;
    }

    .dropdown-menu-lg {
        width: 240px !important;
    }
}

@media (max-width: 480px) {
    .side-menu {
        z-index: 10 !important;
    }

    .button-menu-mobile {
        display: block;
    }

    .search-bar {
        display: none !important;
    }

    .ms-container {
        width: 100%;
    }

    .font-size30 {
        font-size: 24px;
    }

    .text-right-left {
        text-align: left;
    }

    .margin-right-10 {
        margin-right: 0px !important;
    }

    .padding-left-right-10 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .margin-top100 {
        margin-top: 0px;
    }

    .margin-member-form {
        padding: 0px;
        margin-top: 0px;
    }

    .photo-margin-right {
        margin-right: 18%;
    }

    .margin-left-40 {
        margin-left: -10px !important;
    }

    .margin-left-botton-zero {
        margin-left: -10px !important;
    }

    .text-box-style {
        width: 58% !important;
    }

    .upload-btn-style {
        width: 40% !important;
    }

    .padding-left-right-0 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .new-upload {
        width: 100%;
    }

    .margin-bottom-27 {
        margin-bottom: 10px;
    }

    .padding-left-15 {
        padding-left: 10px;
    }

    .padding-left-20 {
        padding-left: 10px;
    }

    .padding-right-10 {
        padding-right: 0px;
    }

    .border-left-bottom {
        border-right: 0px solid silver;
        border-bottom: 1px solid silver;
    }
    .text-center-left {
 text-align:left;
}
    .text-over {overflow: visible; text-overflow: initial; white-space: normal; height: auto
}
}

@media (max-width: 420px) {
    .hide-phone {
        display: none !important;
    }
}
/* Container-alt */
@media (min-width: 768px) {
    .container-alt {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container-alt {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container-alt {
        width: 1170px;
    }
}

@media (max-width: 419px) {
    .topbar-left {
        width: 150px !important;
    }

    .logo .icon-c-logo {
        display: inline-block !important;
        line-height: 58px !important;
    }

    .logo span {
        display: none !important;
    }

    .content-page {
        margin-left: 70px;
    }

    .forced .side-menu.left {
        box-shadow: 0 12px 12px rgba(0, 0, 0, 0.1);
    }

    .enlarged .side-menu.left {
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) !important;
    }

    .conversation-list .conversation-text,
    .conversation-list .odd .conversation-text {
        width: 100% !important;
    }
}

.image-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    .image-preview-input input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        font-size: 20px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
    }

.image-preview-input-title {
    margin-left: 2px;
}

th.picker-switch[title="Select Decade"] {
    pointer-events: none;
}